﻿#AnnouncementModal .modal-dialog {
    width: 764px !important;
    max-width: 764px !important;
    font-family: 'Delivery R';
    border: 2px solid #006F51 !important;
    margin-top:100px;
}

    #AnnouncementModal .modal-dialog .modal-header {
        background-color: #ffffc7;
        border: 0px !important;
    }

#AnnouncementModal .modal-title {
    color: #006F51;
}

#AnnouncementModal .modalLine {
    border: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    border-top: 1px solid #006F51;
}
